/*
 Theme Name:   Left Voice Kami
 Theme URI:    leftvoice.org
 Description:  Kami Child Theme for Left Voice
 Author:       Max Karlmann
 Author URI:   
 Template:     Kami
 Version:      1.0.22
 License:      
 License URI:  
 Tags:         
 Text Domain:  lv-kami-child
*/

/* international network */
/*
.network-header {
    width: 1170px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 15px;
    padding-right: 15px;
}

@media (max-width: 991px) {
    .network-header {
        width: 100%;
        padding: 0 20px;
        position: relative;
        padding-right: 150px;
    }
}

@media (min-width: 992px) {
    .network-header {
        width: 970px;
    }
}
@media (min-width: 768px) {
    .network-header{
        width: 750px;
    }
}
*/

.network-header-wrap {
    background-color: #E9E9E9;
}

.network-header ul {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    margin: 0;
    padding: 0;
    list-style-type: none;
    font-size: 12px;
    /* border-bottom: 1px solid #ddd; */
}

.network-header a, .network-header a:visited {
    color: #a6a6a6;
}

@media (max-width: 991px) {

    .network-header-wrap {
        display: none;
    }
}


/*
.header-inner {
    display: flex !important;
    justify-content: space-between !important;
    align-items: center !important;
}

.header-wrap .logo {
    display: block;
    vertical-align: initial;
    text-align: inherit;
    width: 30%;
}

.header-wrap .network_logo {
    width: 25%;
}

#main-mobile-menu .network_logo {
    margin: 0 20px;
    width: calc(100% - 40px);
}*/



/* new pagination */

.new_pagination {
    border: 2px solid;
    padding: 10px 15px;
    border-color: rgb(241, 40, 78);
    color: rgb(241, 40, 78);
}

.new_pagination.newer {
    float: left;
}

.new_pagination.older {
    float: right;
}

/* frontpage feature image */

.col-sm-6 .thumb > a {
	padding-bottom: 62%;
}

.col-sm-6 .thumb img {
	position: absolute !important;
	width: 100% !important;
	height: 100% !important;
}


/* -- */

.fb_iframe_widget_fluid_desktop, .fb_iframe_widget_fluid_desktop span, .fb_iframe_widget_fluid_desktop iframe {
    max-width: 100% !important;
    width: 100% !important;
}

input[type="image"] {
    width: initial;
}

.article-content a {
    color: #F1284E !important;
}

.single-page .article-content {
    font-size: 18px !important;
}

.single-page .article-content h3, .h3 {
    font-size: 30px !important;
}

.single-page .thumb-wrap .thumb {
    max-height: initial !important;
}

.single-page .thumb {
    overflow: initial !important;
}

.content-in .thumb img, .post-nav-link .thumb img {
    opacity: 0.6 !important;
}

.thumb_caption {
    font-size: 13px;
}

.single-page .article-content {
    margin-top: 20px !important;
}
/*
.fb-like {
    margin-bottom: 20px;
}
*/
.header-inner {
    margin: 0px auto !important;
}

#main-menu .menu > li > a {
    font-size: 14px;
    padding: 0px 4px;
}

.red-internacional-lnks {
    margin: 0;
}

.red-internacional-lnks a {
    display: inline-block;
    border: 1px solid #a1344e;
    text-decoration: none;
    padding: 1px 6px;
    font-size: 16px;
    color: #000;
    margin-bottom: 9px;
    margin-right: 3px;
}

.red-internacional-lnks a:hover {
    background: #ededed;
    color: #a1344e;
}

.lv-excerpt {
    margin-top: 15px;
}

.lv-excerpt p {
    font-size: 18px;
}

iframe {
    max-width: 100%;
}

.multimedia-box {
    margin-top: 30px;
}

.multimedia-box-header {
    background-color: #252525;
    color: #ffffff;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 15px;
    padding-right: 15px;
}

.multimedia-box-header h3 {
    margin: 0;
    padding: 0;
}

.multimedia-box-content {
    background-color: #e9e9e9;
    padding-top: 30px;
    padding-bottom: 30px;
    padding-left: 15px;
    padding-right: 15px;
}

.header-social {
    background: none !important;
    position: relative !important;
}

.header-social ul {
    float: left !important;
}

.print-button {
    background-color: #F1284E;
    text-transform: uppercase;
    font-size: 14px;
    color: #fff;
    padding: 7px 21px;
    display: inline-block;
    width: inherit;
    text-decoration: none;
}

.print-button:hover {
    color: #fff;
}

.print-section {
    margin-top: 20px;
}

.widget-post-wrap {
    overflow: hidden;
}

.first-feature {
    padding-bottom: 15px;
    border-bottom: 1px solid #ddd;
    margin-bottom: 30px;
}

.first-feature .item {
    text-align: left;
}

@media (max-width: 991px) {

    .header-inner {
        margin: 0 !important;
    }

    .logo img {
        height: 50px !important;
    }

    .logo h1 {
        font-size: 0 !important;
    }

    #single-top {
        display: none !important;
    }

    .header-wrap .network_logo {
        display: none;
    }

    /*
    .single-page .article-content {
        font-size: 18px !important;
    }
    */
}

